## qpid-proton-j 0.34.0

=== debian/changelog ===
qpid-proton-j (0.34.0-2) unstable; urgency=medium

  * Team upload.
  * Fix FTBFS for javadoc (Closes: #1088127)
  * Specify versioned build-dep on maven-javadoc-plugin
    See https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=1087361
  * Acknowledge NMU 0.34.0-1.1

 -- tony mancill <tmancill@debian.org>  Sun, 24 Nov 2024 21:33:52 -0800

qpid-proton-j (0.34.0-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * No change source-only upload to allow testing migration.

 -- Boyuan Yang <byang@debian.org>  Thu, 01 Aug 2024 19:24:48 -0400

qpid-proton-j (0.34.0-1) unstable; urgency=medium

  * Initial release

 -- Joseph Nahmias <jello@debian.org>  Wed, 22 Feb 2023 06:30:03 -0500
