=== debian/control ===
Source: qpid-proton-j
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Joseph Nahmias <jello@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 default-jdk,
 maven-debian-helper (>= 2.6),
Build-Depends-Indep:
 libbcpkix-java,
 libmaven-bundle-plugin-java (>= 3.5.1),
 libmaven-javadoc-plugin-java (>= 3.10.1-2) <!nodoc>,
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/java-team/qpid-proton-j.git
Vcs-Browser: https://salsa.debian.org/java-team/qpid-proton-j
Homepage: https://qpid.apache.org/proton
Rules-Requires-Root: no
Description: Apache Qpid Proton-J
 Qpid Proton-J is a high-performance, lightweight messaging library. It
 can be used in the widest range of messaging applications, including
 brokers, clients libraries, routers, bridges, proxies, and more. Proton
 makes it trivial to integrate with the AMQP 1.0 ecosystem from any
 platform, environment, or language.
 .
 Features include:
 .
  * A flexible and capable reactive messaging API
  * Full control of AMQP 1.0 protocol semantics
  * Portable C implementation with bindings to popular languages
  * Pure-Java implementation
  * Peer-to-peer and brokered messaging
  * Secure communication via SSL and SASL

Package: libapache-qpid-proton-j-java
Architecture: all
Depends: ${misc:Depends}, ${maven:Depends}
Suggests: ${maven:OptionalDepends}
Description: ${source:Synopsis}
 ${source:Extended-Description}

Package: libapache-qpid-proton-j-java-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}, ${maven:DocDepends}, libjs-jquery, libjs-jquery-ui
Recommends: ${maven:DocOptionalDepends}
Description: ${source:Synopsis} - documentation
 ${source:Extended-Description}
 .
 This package installs the javadoc documentation.
