=== debian/watch ===
version=4
opts="pgpsigurlmangle=s%$%.asc%" \
https://downloads.apache.org/qpid/proton-j/@ANY_VERSION@/apache-qpid-proton-j-@ANY_VERSION@-src@ARCHIVE_EXT@
