## qpid-proton-j 0.34.1

=== debian/changelog ===
qpid-proton-j (0.34.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.34.1
  * Concatenate ASCII armor blocks in debian/upstream/signing-key.asc
  * Update debian/watch to version 5
  * Bump Standards-Version to 4.7.2
  * Remove Rules-Requires-Root from debian/control
  * Freshen years in debian/copyright

 -- tony mancill <tmancill@debian.org>  Sun, 30 Nov 2025 13:57:07 -0800
