=== debian/control ===
--- 
+++ 
@@ -11,11 +11,10 @@
  libbcpkix-java,
  libmaven-bundle-plugin-java (>= 3.5.1),
  libmaven-javadoc-plugin-java (>= 3.10.1-2) <!nodoc>,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/java-team/qpid-proton-j.git
 Vcs-Browser: https://salsa.debian.org/java-team/qpid-proton-j
 Homepage: https://qpid.apache.org/proton
-Rules-Requires-Root: no
 Description: Apache Qpid Proton-J
  Qpid Proton-J is a high-performance, lightweight messaging library. It
  can be used in the widest range of messaging applications, including
