=== debian/watch ===
Version: 5

Source: https://downloads.apache.org/qpid/proton-j/@ANY_VERSION@/
Matching-Pattern: apache-qpid-proton-j-@ANY_VERSION@-src@ARCHIVE_EXT@
Pgpsigurlmangle: s%$%.asc%
